body { background-image: url(background-grad_3e1658.gif); background-color: rgb(239, 252, 255); background-position: 0% 0%; background-repeat: repeat no-repeat; }

#page { width: 100%; background-image: url(background-border_9712b9.gif); background-color: transparent; margin: 0px; padding: 0px; background-position: 50% 0%; background-repeat: no-repeat repeat; }

.pagewrapper { background-color: transparent; width: 100%; float: none; height: auto; margin: 0px; padding: 0px; background-position: initial initial; background-repeat: initial initial; }

.bodywrapper { float: left; padding: 5px 10px 10px; background-color: transparent; background-position: initial initial; background-repeat: initial initial; }

.contentbody { background-color: transparent; width: 960px; margin: 0px auto; background-position: initial initial; background-repeat: initial initial; }

.adwrapper { width: 100%; height: 95px; margin: 0px; padding: 0px; background-color: rgb(255, 255, 255); float: none; clear: both; background-position: initial initial; background-repeat: initial initial; }

#leaderboard { width: 960px; margin: 0px auto; background-color: transparent; position: relative; height: 95px; background-position: initial initial; background-repeat: initial initial; }

#leaderboard .ad { width: 728px; position: absolute; right: 0px; top: 1px; }

.headerwrapper { float: none; background-image: url(header-line_00b589.gif); background-color: rgb(255, 255, 255); width: 100%; margin: 0px; padding: 0px; background-position: 0px 24px; background-repeat: repeat no-repeat; }

#networkbar { width: 960px; height: 28px; padding: 0px; margin: 0px auto; background-image: url(logo-tip_1e93ad.gif); background-position: 287px -36px; background-repeat: no-repeat no-repeat; }

.logosearchbar { padding: 0px; margin: 0px auto; width: 960px; height: 107px; overflow: hidden; }

.headerwrapper li { font-family: arial; }

#networkbar ul { padding: 0px; margin: 0px; }

#networkbar ul li { float: left; padding: 7px 6px 0px 8px; background-image: url(bg_delimiter_9d2291.gif); background-color: transparent; color: rgb(102, 102, 102); background-position: -4px 9px; background-repeat: no-repeat no-repeat; }

#networkbar ul li a { color: rgb(0, 0, 0); font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: initial; }

#networkbar ul li.ss-nopad { background-image: none; padding-left: 0px; background-position: initial initial; background-repeat: initial initial; }

#networkbar ul.cc_dropdown { float: right; }

#networkbar ul.cc_dropdown li.cc { padding: 0px; position: relative; z-index: 70010; background-image: none; margin-top: -4px; background-position: initial initial; background-repeat: initial initial; }

#networkbar ul.cc_dropdown li.cc .cc-dropdown { position: absolute; width: 355px; z-index: 70010; padding: 0px 3px 3px 0px; left: -196px; top: 31px; background-image: url(dropshadow_51abdb.png); background-color: transparent; display: none; overflow: hidden; background-position: 4px 0px; background-repeat: no-repeat repeat; }

* html #networkbar ul.cc_dropdown li.cc .cc-dropdown { background-image: url(https://www.ottawacitizen.com/images/newspaper/dropshadow.gif); background-color: transparent; background-position: 4px 0px; background-repeat: no-repeat repeat; }

#networkbar ul.cc_dropdown li.cc .cc-dropdown .cc-dropdown-content { width: 352px; background-image: url(subnav_bg_26e161.gif); background-color: rgb(255, 255, 255); overflow: hidden; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(145, 145, 145); border-left-width: 1px; border-left-style: solid; border-left-color: rgb(204, 204, 204); padding-bottom: 10px; background-position: 0% 100%; background-repeat: repeat no-repeat; }

#networkbar ul.cc_dropdown li.showdrop .cc-dropdown { display: block; }

#networkbar ul.cc_dropdown li.cc a.ccn_network { height: 31px; display: block; width: 158px; background-image: url(ccn_dropdown_b07d25.gif); background-position: 5px 0px; background-repeat: no-repeat no-repeat; }

#networkbar ul.cc_dropdown li.showdrop a.ccn_network { background-position: -151px 0px; }

#networkbar ul.cc_dropdown li.cc a.ccn_network span { display: none; }

#networkbar li.email-alert { margin-left: 60px; display: inline; }

#networkbar #textlinks ul li { padding: 0px; display: block; margin: 0px; background-image: none; overflow: hidden; z-index: 100; float: none !important; background-position: initial initial; background-repeat: initial initial; }

#networkbar #textlinks li a span { padding: 0px; float: left; }

#networkbar #textlinks ul li a span { padding: 0px; margin: 0px 0px 0px 5px; display: inline; background-color: transparent; background-position: initial initial; background-repeat: initial initial; }

#networkbar li.lastnoline { border-bottom-style: none; }

#networkbar li.nodiv { background-image: none; background-position: initial initial; background-repeat: initial initial; }

#networkbar #textlinks .featurecontent { border-bottom-style: none; }

#networkbar #textlinks ul li a { display: block; overflow: hidden; float: none; font-size: 11px; font-weight: normal; margin: 0px; padding: 2px 5px 2px 0px; color: rgb(3, 90, 145); }

#networkbar #textlinks ul li a:hover { background-color: rgb(221, 243, 254); }

#networkbar .col_160 #textlinks ul li a { width: 155px; }

#networkbar .section_title { border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: rgb(232, 232, 232); padding: 18px 0px 2px; }

#networkbar .section_title a { font-size: 11px; color: rgb(0, 0, 0); }

#networkbar .section_title span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; font-weight: bold; }

#networkbar .section_title span.chevron { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; font-weight: bold; }

#networkbar .section_title span i { text-transform: lowercase; font-weight: normal; }

#networkbar .section_title h3 span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

#networkbar .section_title h3 a span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

#networkbar .section_title h3 a:hover span { text-decoration: underline; }

#networkbar .section_title h3 a:hover span.chevron { text-decoration: initial; }

#networkbar #loginstatusbar { float: right; }

#networkbar #loginstatusbar img { display: none; }

#networkbar #loginstatusbar ul li { float: left; padding: 7px 10px 0px 2px; background-image: url(bg_delimiter_9d2291.gif); background-color: transparent; background-position: 100% 9px; background-repeat: no-repeat no-repeat; }

#networkbar #loginstatusbar ul li.benefits { display: none; }

#networkbar #loginstatusbar ul li.benefits a { background-image: url(https://www.ottawacitizen.com/images/header/header-env.jpg); padding-left: 25px; background-position: 0px 2px; background-repeat: no-repeat no-repeat; }

#networkbar #loginstatusbar ul li.reg_email a { background-image: url(https://www.ottawacitizen.com/images/header/header-env.jpg); padding-left: 25px; background-position: 0px 2px; background-repeat: no-repeat no-repeat; }

#networkbar li.dropdown_publication select { width: 130px; }

.logosearchbar #weatherspot { display: none; }

#logocol { float: left; }

#headersearch { float: left; background-color: transparent; display: inline; background-position: initial initial; background-repeat: initial initial; }

#weatherfix { position: relative; }

#weatherfix #weatherspot { position: absolute; top: -80px; left: 775px; display: none; }

#weatherspot .bubble .top { display: none; }

#weatherspot .bubble .center { display: none; }

#weatherspot .bubble .bottom { display: none; }

#weatherspot .weather { background-color: transparent; margin: 0px; position: relative; width: 220px; background-position: initial initial; background-repeat: initial initial; }

#weatherspot .weather .img { float: left; width: 60px; padding: 10px 2px 12px 0px; border-right-width: 1px; border-right-style: solid; border-right-color: rgb(204, 204, 204); margin: 0px; }

#weatherspot .weather .img img { height: 44px; width: 51px; margin: 0px; }

#weatherspot .temperature { color: rgb(102, 102, 102); font-size: 19px; font-weight: bold; font-family: georgia; position: relative; }

#weatherspot .forecast { position: absolute; left: 80px; top: 28px; }

#weatherspot .weather .forecast a b { text-transform: uppercase; }

#weatherspot .weather .forecast .current { color: rgb(153, 153, 153); margin: 0px; padding: 0px; }

#weatherspot .weather ul.bullet li { background-image: none; margin: 0px; padding: 0px; background-position: initial initial; background-repeat: initial initial; }

#weatherspot .weather ul.bullet li a { display: block; padding: 0px; width: 130px; color: rgb(3, 90, 145); text-decoration: initial; position: absolute; font-size: 10px; font-family: arial; left: 0px !important; top: 14px !important; }

#weatherspot .weather ul.bullet li a span { margin: 0px; color: rgb(3, 90, 145); padding: 0px !important; }

#weatherspot .weather a:hover { text-decoration: underline; }

#headersearch .formrow { float: left; margin-top: 30px; width: 233px; overflow: hidden; display: inline; margin-left: 65px; }

#headersearch .formrow ul.form_newspaper { padding: 3px 0px 0px; float: left; }

#headersearch .formrow ul.form_newspaper li { float: left; }

#headersearch .formrow ul.form_newspaper li.forminput { background-image: url(searchbox_ecdca8.gif); padding: 5px 0px 6px 10px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#headersearch .formrow ul.form_newspaper li input { border: 0px; color: rgb(170, 170, 170); font-style: italic; padding: 0px; }

#headersearch .formrow .formbutton { float: left; height: 22px; }

#headersearch .formrow .formbutton a { float: left; width: 30px; height: 22px; }

#headersearch .formrow .formbutton a span { display: none; }

#headersearch .formrow .input_newspaper { width: 193px; outline: none; height: 16px; }

#headersearch .searchitemrow { float: left; }

#headersearch .searchitemrow .hr_items { margin-left: 0px; }

#headersearch .searchitemrow .hr_items ul { margin: 0px; padding: 0px; }

#headersearch .searchitemrow .hr_items li { float: left; margin-right: 5px; }

#headersearch .searchitemrow .hr_items li.label { font-weight: bold; color: rgb(255, 0, 0); }

#page #headersearch .searchitemrow .hr_items li a { color: rgb(38, 112, 159); text-decoration: underline; }

#logocol .newspaperlogo { float: left; height: 68px; display: inline; }

#logocol .newspaperlogo .label { display: none; }

#logocol .headersponsor { display: none; }

#logocol .headersponsor .logo { float: left; }

#logocol .headersponsor .logo h2 a { float: left; }

#weatherspot .weather ul.bullet li { background-image: none; margin-left: -24px; margin-top: -3px; background-position: initial initial; background-repeat: initial initial; }

li.q-links a, li.ypg a { color: rgb(3, 90, 145); font-size: 10px; }

li.ypg { float: right; width: auto; }

li.ypg-icon { float: right; width: 20px; height: 20px; }

li.ypg-icon a { float: right; width: 20px; height: 20px; background-image: url(https://www.ottawacitizen.com/images/header/ypg_icon.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

li.ypg-icon a span { display: none; }

#headersearch .hr_items li { font-size: 10px; color: rgb(102, 102, 102); }

.fullwrapper { width: 100% !important; }

.fullwrapper #leaderboard { position: static; float: none !important; }